Name:          pdf2svg
Version:       0.2.4
Release:       1mamba
Summary:       A simple PDF to SVG converter using the Poppler and Cairo libraries
Group:         Applications/Graphics
Vendor:        openmamba
Distribution:  openmamba
Packager:      Silvan Calarco <silvan.calarco@mambasoft.it>
URL:           http://cityinthesky.co.uk/opensource/pdf2svg/
#Source:        http://www.cityinthesky.co.uk/_media/opensource/pdf2svg-%{version}.tar.gz
Source:         https://github.com/dawbarton/pdf2svg/archive/v%{version}.tar.gz  
License:       GPL
## AUTOBUILDREQ-BEGIN
BuildRequires: glibc-devel
BuildRequires: libcairo-devel
BuildRequires: libglib-devel
BuildRequires: libpoppler-glib-devel
## AUTOBUILDREQ-END

%description
A simple PDF to SVG converter using the Poppler and Cairo libraries.


%prep
%setup -q

%build
%configure
%make

%install
[ "%{buildroot}" != / ] && rm -rf "%{buildroot}"
%makeinstall

%clean
[ "%{buildroot}" != / ] && rm -rf "%{buildroot}"

%files
%defattr(-,root,root)
%{_bindir}/pdf2svg
%doc AUTHORS COPYING LICENSE

%changelog
* Sat Mar 08 2025 Automatic Build System <autodist@openmamba.org> 0.2.4-1mamba
- automatic version update by autodist

* Thu May 19 2016 Automatic Build System <autodist@mambasoft.it> 0.2.3-1mamba
- update to 0.2.3

* Tue Aug 13 2013 Silvan Calarco <silvan.calarco@mambasoft.it> 0.2.2-1mamba
- package created by silvan using the webbuild interface
